.version.index /* version checker */
{
	color: #00001E;
	background-color: #BD5702;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1760px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 39px;
}

#pu154
{
	width: 0.01px;
}

#u154
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u160
{
	z-index: 4;
	width: 380px;
	margin-right: -10000px;
	margin-top: 485px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 466px;
	left: 179px;
}

#nav
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 1203px;
	left: 179px;
}

#u192
{
	z-index: 15;
	padding-bottom: 2px;
}

#u193
{
	z-index: 16;
	width: 380px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u192-bw
{
	z-index: 15;
	height: 62px;
}

#u195
{
	z-index: 18;
	width: 154px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 201px;
}

#u196
{
	z-index: 19;
	width: 158px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 21px;
}

.ie #u195,.ie #u196
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u166
{
	z-index: 6;
	width: 380px;
}

#u172
{
	z-index: 8;
	width: 349px;
	min-height: 233px;
	margin-left: 16px;
	margin-top: 9px;
}

#u174
{
	z-index: 9;
	width: 322px;
	margin-left: 29px;
	margin-top: 19px;
}

#u180
{
	z-index: 11;
	width: 380px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

